/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */
/* Base rules */
body {
  background-color: black;
  color: white;
  font-family: Verdana; 
}
/* Other rules ("priority") */
/* Links */
a {
  color: white;
}
/* Text */
p {
  color: white;
}
/* Headers */
h1 {
  color: white;
}
h3 {
  color: white;
}
h2 {
  color: white;
}
/* lists */
ul {
  color: white;
}
li {
  color: white;
}
/* Status.cafe bullshitery (Something that doesn't work. Please try and find something else) */
#statuscafe {
    padding: .5em;
    background-color: azure;
    border: 1px solid midnightblue;
}
#statuscafe-username {
    margin-bottom: .5em;
}
#statuscafe-content {
    margin: 0 1em 0.5em 1em;
}
/* JetBrains Mono */
.jetbrains-mono-<uniquifier> {
  font-family: "JetBrains Mono", monospace;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}